@font-face {font-family: Upirpaw; src: url(../font/upirpaw.ttf);}
*{margin: 0 auto; }
body{text-align: center; -webkit-font-smoothing: antialiased; background: #fff; overflow-x: hidden; font-family: 'Signika', sans-serif;}
input, textarea{}
img{border: 0;}
input[type="submit"]:hover{cursor: pointer;}
header, nav, section, article, aside, footer{display: block;}
.sto{width: 100%; position: relative; float: left;}
.pade{width: 50%; }
strong{font-weight: 700;}    
p{text-align: left; margin: 20px 0; font-size: 16px; font-weight: 400; line-height: 25px; color: #1c1c1c; font-family: Signika;}
p a{color: #c62d21;} 
ul{list-style: none; text-align: left; padding: 0;}
ol{margin-bottom: 15px;}
article ol li{padding-left: 15px;}
article li{/*background: url('../images/li.png') left 3px no-repeat;*/ padding-left: 30px; text-align: left; font-size: 17px; color: #595959;}
.flleft{float: left;}
.flright{float: right;} 
h1, h2, h3, h4{text-align: center; width: 100%; word-break: break-word;}
h1{font-size: 55px; color: #363636; margin: 20px 0; font-weight: 700; font-family: Upirpaw; text-align: left;}
h2{font-size: 60px; color: #930438; margin: 20px 0; font-weight: 700; font-family: Upirpaw; text-align: left;}
h3{font-size: 26px; font-weight: 700; color: #930438; text-align: left; margin: 15px 0;}
.hes, .hes2{display: none;}
a{outline: none;}

.container{width: 96%; margin-left: 2%; }

.h1redback, .h1blackback, .h1zlutyback{font-size: 80px; line-height: 80px; font-weight: 400; float: left; width: auto; margin: 0; padding: 10px 30px 0 30px; -ms-transform: rotate(-6deg); -webkit-transform: rotate(-6deg); transform: rotate(-6deg);}
.h1redback{background: url('../images/zvirata.svg') center center no-repeat; color: #fff; background-size: 100% 100%;}
.h1blackback{background: url('../images/blackback.svg') center center no-repeat; color: #faa61a; background-size: 100% 100%;}
.h1zlutyback{background: url('../images/zlutyback.svg') center center no-repeat; color: #000; background-size: 100% 100%;}
.h1mgt{margin-top: 20px;}
.genstyle{float: left; width: 100%; margin: 20px 0 0 0;}
  .genstyle img{max-width: 100%; height: auto; float: left; margin: 10px 20px 20px 0;}
  .genstyle ul{width: 100%; margin: 5px 0 10px 0; float: left;}
    .genstyle li{float: left; width: 100%; margin: 3px 0; background: url('../images/li.png') left 5px no-repeat; padding-left: 25px; font-size: 16px; font-weight: 400; line-height: 25px; color: #1c1c1c; font-family: Signika;}
  .genstyle h2{font-size: 40px; color: #930438; margin: 20px 0; font-weight: 300; font-family: 'Signika', sans-serif; letter-spacing: -2px;}  
    

/* 50px border-radius */ {border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; -khtml-border-radius: 50px; }
/* 50% border-radius */ {border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -khtml-border-radius: 50%; }
/* 5px border-radius */ .slider .pokracujte span{border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; }
/* 0.5s transition all */ .zvirata-rozcestnik a h2:before, .pridejse, .langs, .main-nav a{transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s;}
/* border-box*/ .tabory .item, .tabory .item p, .links-list li ul li, .cd-morph-dropdown .morph-dropdown-wrapper, .sub-menu-lists li ul li, textarea, .input-text, .check-label, .genstyle li, .tablewrap, .imgbackcontent .container, .halfcontainer, .newssliderwrap .text, .pronavstevniky .ceny, .pronavstevniky .container, .langs{box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box;} 
/*  {-webkit-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%);} */
{display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;} 
.footerbuttons a, .kontakt .pade, .partneri2 li, .newssliderwrap .image{-webkit-box-flex: 1; -moz-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1;}

article, section{width: 100%; float: left;}
section{padding: 20px 0;}

.topline{float: left; width: 100%; height: 0; background: #b9581c; position: relative; z-index: 5;}

.menu-a{float: right; background: #c1d83b; width: 50px; height: 50px; z-index: 10; position: relative; margin-top: 75px;}
  .menu-a:before{position: absolute; top: 15px; right: 10px; bottom: 15px; left: 10px; background: linear-gradient(#00431d 20%, transparent 20%, transparent 40%, #00431d 40%, #00431d 60%, transparent 60%, transparent 80%, #00431d 80%); content: '';  }

.pronavstevniky-a{display: none; position: absolute; top: -1px; color: #930438; font-size: 30px; padding: 5px 15px 10px; text-decoration: none;  font-weight: 700; font-family: Upirpaw; z-index: 10; background-size: 100% 100%;}
.otviracka{right: 261px; background: url('../images/header/1.svg') center center no-repeat; color: #fff;}
  .otviracka strong{color: #f6a700;}
.cenyvstup{right: 118px; background: url('../images/header/2.svg') center center no-repeat;}
.jakdo{right: 0; background: url('../images/header/3.svg') center center no-repeat; color: #fff;}
.parkovani{right: 0; background: url('../images/header/4.svg') center center no-repeat; color: #000;}

.pronavstevniky{width: 100%; float: left; top: 0; left: 0; right: 0; padding-bottom: 20px; position: relative; z-index: 12; background: #faa61a;}
  .pronavstevniky .otvdoba{vertical-align: top; width: 334px; height: 184px; display: inline-block;}
    .pronavstevniky .otvdoba .nadpis{color: #fff; font-size: 47px; font-family: Upirpaw; font-weight: 700; float: left; width: 100%; text-align: center; margin-top: 5px;}
      .pronavstevniky .otvdoba .nadpis strong{color: #faa61a; font-size: 65px;}
    .pronavstevniky .otvdoba p{float: left; width: auto; color: #fff; font-size: 18px; font-weight: 400; margin: 0 0 0 70px; }
      .pronavstevniky .otvdoba p span{font-size: 25px; font-weight: 600;}
  .pronavstevniky .ceny{width: 340px; height: 193px; display: inline-block; padding-right: 100px;}
    .pronavstevniky .ceny .nadpis{font-family: Upirpaw; color: #930438; font-weight: 700; font-size: 48px; float: left; width: 100%; margin-top: 5px; text-align: right;}
    .pronavstevniky .ceny table{float: left; width: 95%; margin-right: 5%;}
      .pronavstevniky .ceny table td{padding: 1px 5px; color: #000; font-size: 16px; font-weight: 600; text-align: right; border: 0; background: none;}
      .pronavstevniky .ceny table .money{color: #930438; font-weight: 700; text-align: right;}
      .pronavstevniky .ceny p{color: #000; font-size: 16px; font-weight: 600; text-align: right; margin-top: 5px; float: left; width: 100%;}
  .pronavstevniky .poloha{vertical-align: top; width: 232px; height: 184px; display: inline-block; background: url('../images/jakdozoowrap.png') center top no-repeat;}
    .pronavstevniky .poloha .nadpis{font-family: Upirpaw; color: #f6a700; font-weight: 700; font-size: 38px; float: left; width: 100%; text-align: center; margin-top: 5px;}
    .pronavstevniky .poloha img{display: inline-block; width: 93%; margin-top: -10px;}

header{float: left; width: 100%; position: absolute; top: 0; left: 0;}
  .logo{width: 179px; height: 168px; background: url('../images/logo.png') center center no-repeat; position: absolute; top: -7px; left: 0; z-index: 5;}
  nav{float: left; margin-left: 0; width: 100%; padding: 20px 0; position: relative; z-index: 25;}  
    nav a{display: inline-block; margin: 10px 15px;}
    
    
  .langs{position: absolute; top: -1px; left: 180px; z-index: 10; /*background: url('../images/menu/jazyk.png') center center no-repeat;*/ width: 70px; height: 45px;}
    .langs p{float: left; width: 100%; margin: 0; color: #fff; text-align: center;  font-family: Upirpaw; font-weight: 700; font-size: 20px; margin-top: 10px;}
    .langs a{color: #fff; text-decoration: none; margin: 0 2px;}
      .langs a:hover{text-decoration: underline;}
    
    .sub-menu-lists li ul{float: left; width: 100%;}
      .sub-menu-lists li ul li{float: left; width: 100%; padding-left: 10px; margin: 5px 0;}   
      .sub-menu-lists li ul li a{color: #fff; text-decoration: none;}
  
  .navlang{float: left; width: 100%; text-align: center;}
    .navlang a{display: inline-block; margin: 0; margin: 10px;}
  
.slider{background: url('../media/video-3.jpg') center center no-repeat; background-size: cover; padding: 0; position: relative; height: 620px; width: 100%; float: left;}
.slider:before{width: 100%; height: 300px; position: absolute; top: 0; left: 0; content: ''; background: url('../images/stin.png') center bottom repeat-x; z-index: 1;}
  .slider h1{position: absolute; text-align: center; top: 50%; left: 50%; color: #fff; z-index: 2; font-weight: 500; text-shadow: 2px 3px #151618; letter-spacing: 1px; line-height: 65px; margin-left: -100px; float: left; width: auto; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
    .slider h1 span{float: left;}
    .slider h1 .jedna{font-size: 85px; float: none; display: inline-block; margin-left: -35px; -ms-transform: rotate(-10deg); -webkit-transform: rotate(-10deg); transform: rotate(-10deg)}
    .slider h1 .dva{font-size: 67px; margin: -30px 15px 0 0;}
    .slider h1 .tri{font-size: 80px;}
    .slider h1 .ctyri{font-size: 67px; margin: -10px 0 0 15px; -ms-transform: rotate(8deg); -webkit-transform: rotate(8deg); transform: rotate(8deg);}
    .h1wrap{float: left; margin-top: 0; }
  .slider .container{position: absolute; bottom: 0; height: 150px; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%);}
  .slider .jezek{display: block; background: url('../images/zvirata/jezek.png') center center no-repeat; width: 250px; height: 125px; position: absolute; right: 0; bottom: -25px;background-size: 70%;}
  .slider .zoosvetem{display: block; background: url('../images/zvirata/zoosvetem.png') center center no-repeat; height: 188px; width: 183px; position: absolute; bottom: -15px; left: 0;background-size: 70%;}
  .slider .zoosvetem.enzoo{background: url('../images/zvirata/zoosvetemen.png') center center no-repeat; background-size: 70%;}
  .slider .pokracujte{display: none; background: url('../images/icons/mys.png') center top no-repeat; padding-top: 60px}
    .slider .pokracujte span{display: inline-block; color: #fff; text-transform: uppercase; background: rgba(0,0,0,0.35); padding: 10px 15px;}  
    
.slider video{display: none;}

.line-wrap{float: left; width: 100%; position: absolute; top: 0; z-index: 20;}

.news{padding: 0;}
.newssliderwrap{float: left; width: 100%; margin-top: 30px; padding: 0;}
  .newssliderwrap .item{float: left; width: 100%; position: relative;}
  
  .newssliderwrap .text{float: left; background: #faa61a; width: 100%; padding: 40px 40px 50px 40px;}    
    .newssliderwrap .text a{float: left; width: 100%;}
    .newssliderwrap .text h2{color: #fff; text-align: left; width: 100%; margin: 0; float: left; letter-spacing: 1px; margin-bottom: 20px; font-size: 50px; line-height: 50px;} 
    .newssliderwrap .text p{color: #fff; font-size: 16px; width: 100%; margin: 5px 0; float: left; line-height: 22px;}
  .newssliderwrap .image{float: right; width: 100%;  height: 300px; background-size: cover; background-attachment: scroll; background-position: center center;}
  
  .newssliderwrap .item:nth-child(even) .text{float: right;}
  .newssliderwrap .item:nth-child(even) .image{left: 0; right: auto;}

.hpinfo{padding: 0; margin: 20px 0; position: relative;}
  .hpinfo a{float: left; width: 100%;}
  .hpinfo img{width: 100%;}
  .poznejte{float: left; width: 100%;}
  .novinky{float: right; width: 100%;}
  .koupit{float: left; width: 100%;}
  .neni{float: left; width: 100%;}
  .osetrovatelem{float: left; width: 100%; height: 370px; margin-top: 4px;}
    .osetrovatelem a{float: left; width: 100%; height: 370px; width: 100%; position: relative;}
    .osetrovatelem a .nadpis{position: absolute; top: 50%; margin-top: -82.5px; right: 50px; background: url('../images/osetrovatelem.png'); width: 381px; height: 165px;}
    
.zoofamily{background: #faa61a; margin-top: 45px; text-align: center;}
.zoofamily a{float: left; width: 100%; padding: 50px 0 20px 0;}
  .zoofamily img{width: 100%;}
  .zoofamilyin{display: inline-block; margin: 5px;}
  .pridejse{display: inline-block; margin: 5px;}
    .pridejse{display: inline-block;}
      .zoofamily a:hover .pridejse{-ms-transform: rotate(7deg); -webkit-transform: rotate(7deg); transform: rotate(7deg);}
  .patrimkzoo{display: inline-block; margin: 5px;}
  
.partneri{padding: 20px 0;}
  .partneri h2{color: #930438; background-size: 100% 100%; width: auto; margin: 15px 0 0 0; font-size: 65px; display: inline-block; float: none; padding: 0 30px;}
  .partneri ul{float: left; width: 100%; margin: 30px 0 30px 0;}
    .partneri li{float: left; width: 100%; background: none; padding: 0; margin: 0; position: relative; text-align: center;}
      .partneri li img{display: inline-block;}
      
      
.kontakt{padding: 0;}  
  .kontakt .pade{background: #00431d; float: left; width: 100%;} 
  .halfcontainer{width: 96%; float: right;}
    .pade.green{}
      .pade.green .halfcontainer{padding: 20px 20px 65px 0; position: relative;}
      
      .pade.green h2{color: #fff; font-size: 40px; text-align: left;}
        .pade.green h2 strong{color: #c1d83b; }
        .pade.green p{color: #fff; font-size: 15px; font-weight: 300; line-height: 20px; width: 95%;}
        .pade.green ul{float: left; width: 100%; text-align: center;}
          .pade.green li{display: inline-block; margin: 10px;}
          .pade.green li a{color: #fff; text-decoration: none; font-size: 23px; font-family: Upirpaw; float: left; width: 100%; text-align: center; font-weight: 700;}
          .pade.green li a span{float: left; width: 100%;}
            .pade.green li a:hover{text-decoration: underline;}
      .pade.green .line{float: left; width: 100%; background: url('../images/line.png') center center no-repeat; height: 15px; margin: 10px 0 20px 0;}
      .cta-do-eshopu{display: inline-block; font-weight: 700; font-family: Upirpaw; position: relative; margin: 40px 0 0 0; color: #fff; background: url('../images/nasi-partneri.svg') center center no-repeat; background-size: 100% 100%; font-size: 30px; text-transform: uppercase; text-decoration: none; padding: 20px 30px;}
        .cta-do-eshopu:before{content: ''; position: absolute; top: -30px; left: -120px; background:  url('../images/sipka-green.png') center center no-repeat; width: 112px; height: 37px;}
        .cta-do-eshopu:hover{text-decoration: underline;}
      
    .pade.map{height: 600px; background: url('../images/map.jpg') center left no-repeat; background-size: cover; background-attachment: scroll; position: relative;}
      .pade.map h2{color: #930438; margin: 20px 0 0 30px; width: auto; font-size: 95px; float: left;}
      .directions{position: absolute; bottom: 45px; right: 0; width: 100%;}
        .directions img{width: 100%;}

.footerbuttons{padding: 0; margin-top: 5px; position: relative;}
  .footerbuttons .container{}
  .footerbuttons a{padding: 10px 15px 0 15px; margin: 0 10px; font-size: 55px; font-family: Upirpaw; display: inline-block; text-decoration: none; font-weight: 700;}
    .footerbuttons a.jedna{background: url('../images/footertlac/1.svg') center center no-repeat; background-size: 100% 100%; color: #000;}
    .footerbuttons a.dva{background: url('../images/footertlac/2.svg') center center no-repeat; background-size: 100% 100%; color: #fff;}
    .footerbuttons a.tri{background: url('../images/footertlac/3.svg') center center no-repeat; background-size: 100% 100%; color: #f6a700;}
    
    .footerbuttons a:hover{text-decoration: underline;}
      
.partneri2{padding: 35px 0 25px; position: relative;}
  .partneri2 p{display: inline-block; width: auto; font-size: 30px; font-weight: 300; margin-top: 15px; font-family: Upirpaw; font-weight: 700;}
  .partneri2 img{display: inline-block; vertical-align: middle; margin: 0 20px; width: 70px; vertical-align: top;}
      
footer{float: left; width: 100%; background: #f4f4f4; padding: 20px 0;}
  footer p{float: none; display: inline-block; width: 100%; text-align: center; color: #747474; margin: 0; font-size: 13px; font-weight: 300;}
    footer p a, footer p span{color: #747474; margin: 0 8px;}
  .vytvorila{float: right;}
    .vytvorila a{margin: 0;}
      

.headphoto{background-position: center top; position: relative; z-index: -1; background-repeat: no-repeat; padding: 0; min-height: 450px; background-size: cover; background-attachment: scroll;}
.headphoto:before{width: 100%; height: 300px; position: absolute; top: 0; left: 0; content: ''; background: url('../images/stin.png') center bottom repeat-x;}
  .headbarva{background-size: initial;}
  .imgbackcontent{background: url('../images/imgbackcontent.png') center top no-repeat; float: left; width: 100%; margin-top: -70px;}      
  .imgbackcontent .container{padding-bottom: 50px; display: inline-block; margin: 0 auto; position: relative;}  
    .rovnyokraj{background: url('../images/imgbackcontent-bezokraje.png') center top repeat-y;}
  
  .containerh1{height: 100%; position: relative;}
  h1.kartazvirete{color: #fff; font-size: 90px; float: left; position: relative; margin-top: 230px; margin-bottom: 70px; width: auto; text-align: left; text-shadow: 2px 3px 0 #000; line-height: 80px;}
    h1.kartazvirete span{font-size: 35px; width: 100%; float: left; text-align: right; text-shadow: none;}
    
  
  .crumbtrail{float: right; color: #696969; font-size: 15px; margin: 0; margin-top: 20px;}
    .crumbtrail a{color: #696969; font-size: 15px; background: url('../images/icons/crumbtrail.png') right center no-repeat; padding-right: 15px; margin-right: 2px;}  
    
.zvirata-rozcestnik{float: left; width: 100%; margin-top: 40px;}
  .zvirata-rozcestnik a{float: left; width: 100%; margin: 0%; text-align: center; position: relative; text-decoration: none;}      
    .zvirata-rozcestnik a img{display: inline-block; width: 100%;}    
    .zvirata-rozcestnik a h2{background: url('../images/rozc-zvirata.svg') left center no-repeat; text-decoration: none; background-size: 100% 100%; color: #000; position: relative; width: auto; padding: 10px 40px; font-size: 45px;}
      .zvirata-rozcestnik a h2 strong{color: #930438;}
    .zvirata-rozcestnik a h2:before{content: ''; position: absolute; bottom: 15px; left: 40px; right: 40px; height: 3px; background: #930438; opacity: 0;}
   .zvirata-rozcestnik a:hover h2:before{opacity: 1; } 
   
.archivnovinek .item{margin: 15px 0;}
  .archivnovinek .item h2{text-shadow: none;} 
  
.karta-content{float: left; width: 100%;}  
  .karta-content p{text-align: justify;} 
  .karta-content img{float: left; width: 100%; margin: 10px 0 10px 0; }
  
  .leftsloupec{float: left; width: 100%;}
 
  .karta-info{float: left; width: 100%; padding: 0; margin: 15px 0;}   
    .karta-info li{display: inline-block; vertical-align: top; width: 100%; margin: 10px 0; text-align: center; background: none; padding: 0;}
    .karta-info .nadpis{font-size: 50px; text-align: center; display: inline-block; font-family: Upirpaw; font-weight: 700; padding: 25px 10px 15px; letter-spacing: 1px;}
      .karta-info .nadpis.zluta{color: #000; background: url('../images/karta-info-zluta.svg') center center no-repeat;}
      .karta-info .nadpis.cervena{color: #fff; background: url('../images/karta-info-cervena.svg') center center no-repeat;}
      .karta-info .nadpis.hneda{color: #fff; background: url('../images/karta-info-hneda.svg') center center no-repeat;}
      .karta-info .nadpis.zelena{color: #00431d; background: url('../images/karta-info-zelena.svg') center center no-repeat;}
    .karta-info li p{color: #000; font-size: 18px; font-weight: 600; text-align: center;}

  .linkatop{padding-top: 40px; background: url('../images/delici-linka.png') center top no-repeat;}  
  
.photogallery{float: left; width: 100%; margin: 15px 0;}
  .photogallery a{float: left; width: 100%; padding-bottom: 100%; margin-bottom: 1%; height: auto; position: relative; overflow: hidden;}
  .photogallery a img{min-width: 105%; float: left; height: auto; min-height: 105%; position: absolute; margin: 0; top: 50%; left: 50%; -webkit-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%);}
     
.tablewrap{width: 100%; float: left; padding: 50px 70px; margin: 10px 0 25px; background: url('../images/table-hneda-mobile.svg') center center no-repeat; background-size: 100% 100%; position: relative;}
table{float: left; width: 100%; border-collapse: collapse;} 
  table tr:nth-child(odd) td{background: #c16a34;}
  table th{display: none; font-size: 20px; color: #faa61a; font-weight: 700; border-right: 4px solid rgba(255,255,255,0.3);}
  table td{float: left; width: 100%; font-size: 18px; color: #fff; padding: 10px 5px; text-align: left;} 
    table tr td:last-child, table tr th:last-child{border-right: 0;}
    table td:before{content: attr(data-th)": ";}
    
  .table-zluta{background: url('../images/table-zluta-mobile.svg') center center no-repeat; background-size: 100% 100%;}
    .table-zluta table th{color: #000;}
    .table-zluta table td{color: #000;}
    .table-zluta table tr:nth-child(odd) td{background: #ffb924;}   
    
    
    
.abeceda, .genstyle .abeceda{float: left; width: 100%;  margin: 20px 0;}
  .abeceda li, .genstyle .abeceda li, .strankovani li, .genstyle .strankovani li{float: left; width: auto; background: none; padding: 0; margin: 0; margin: 5px 0;}
  .abeceda li a, .strankovani li a{font-family: Upirpaw; color: #000; font-size: 35px; text-decoration: none; font-weight: 700; padding: 5px 10px;}
    .abeceda li a.active, .strankovani li a.active{color: #fff; background:  url('../images/adeceda-strankovani.svg') center center no-repeat; background-size: 100% 100%; padding: 5px 15px;}
    .abeceda li a:hover, .strankovani li a:hover{text-decoration: underline;}

.strankovani, .genstyle .strankovani{float: right; margin: 20px 0; width: auto;}

.seznam-zvirat{float: left; width: 100%;}
  .seznam-zvirat ul{float: left; width: 100%; margin: 0; padding: 0; text-align: center;}
  .seznam-zvirat li{display: inline-block; width: 100%; margin: 0; vertical-align: top; padding: 0; margin: 0; background: none; margin-top: 10px; margin-bottom: 15px;}
    .seznam-zvirat li a{float: left; width: 100%;}
    .seznam-zvirat li .image{float: left; width: 100%;}
      .seznam-zvirat li .image img{float: left; width: 100%; margin-bottom: 0;}
    .seznam-zvirat li h2{font-size: 24px; float: left; width: 100%; font-weight: 300; margin: 0; margin: 10px 0 0 0; letter-spacing: -1px; text-align: left;}
    .seznam-zvirat li span{float: left; width: 100%; color: #000; font-size: 15px; font-weight: 400; text-align: left;}
      .seznam-zvirat li a:hover h2{text-decoration: underline;}

::-webkit-input-placeholder{color: #444444;}
:-moz-placeholder{color: #444444;}
::-moz-placeholder{color: #444444;}
:-ms-input-placeholder{color: #444444;} 

.check-inp{display: none;}
  .check-label{float: left; height: 32px; position: relative; cursor: pointer; padding-left: 45px; font-family: Upirpaw; font-weight: 700; font-size: 27px; margin: 10px 0; padding-right: 20px;}
  .check-label:before{position: absolute; content: ''; left: 0; top: 0; width: 32px; height: 32px; background: url('../images/checkbox.svg') center center no-repeat; background-size: 100% 100%;}
  
  .check-inp:checked+.check-label:before{background: url('../images/checkbox-checked.svg') center center no-repeat;}
  
.input-text{float: left; width: 100%; margin: 10px 0 10px 0; outline: none; height: 60px; line-height: 60px; padding: 0 15px; background: url('../images/input-text.svg') center center no-repeat; background-size: 100% 100%; border: 0; font-family: Upirpaw; font-weight: 700; font-size: 27px;}

textarea{float: left; width: 97.5%; margin: 10px 0; outline: none; min-height: 200px; resize: vertical; padding: 20px 35px; background: url('../images/textarea.svg') center center no-repeat; background-size: 100% 100%; border: 0; font-family: Upirpaw; font-weight: 700; font-size: 27px;}  

.radio-inp{display: none;}
  .radio-label{float: left; height: 32px; position: relative; cursor: pointer; padding-left: 45px; font-family: Upirpaw; font-weight: 700; font-size: 27px; margin: 10px 0; padding-right: 20px;}
  .radio-label:before{position: absolute; content: ''; left: 0; top: 0; width: 32px; height: 32px; background: url('../images/radio.svg') center center no-repeat; background-size: 100% 100%;}
  
  .radio-inp:checked+.radio-label:before{background: url('../images/radio-checked.svg') center center no-repeat; background-size: 100% 100%;}

input[type="submit"]{float: left; outline: none; padding: 16px 45px; margin: 15px 0; font-size: 27px; letter-spacing: 1px; font-family: Upirpaw; color: #fff; font-weight: 700; background: url('../images/submit.svg') center center no-repeat; background-size: 100% 100%; border: 0;}
  input[type="submit"]:hover{color: #faa61a;}


.newsletter{float: left; width: 100%; margin: 20px 0; text-align: left;}
  .newsletter h2{font-family: Upirpaw; display: inline-block; float: none; width: auto; font-weight: 700; margin: 10px 20px 10px 0; font-size: 50px;}
  .newsletter input[type="text"]{display: inline-block; float: none; margin: 0; margin: 10px 20px 10px 0;}
  .newsletter input[type="submit"]{display: inline-block; float: none; margin: 10px 20px 10px 0;}
  
  .kontakt .newsletter{margin: 10px 0;}
    .kontakt .newsletter h2{width: 100%; float: left;}
    .kontakt  .newsletter input[type="text"]{color: #fff; background: url('../images/input-text-bila.svg') center center no-repeat;}
    
.tabory{float: left; width: 100%;}
  .tabory .item{display: inline-block; width: 100%; margin: 10px 0 10px 0; padding: 5px 20px 20px 20px; text-decoration: none;} 
    .tabory .item p{padding-left: 20px; width: 100%; float: left; margin: 5px 0 15px 0;}
    .tabory .item h2{margin-bottom: 0;}
  
    .tabor-hneda{background: url('../images/tabory/1.svg') center center no-repeat; background-size: 100% 100%;}
      .tabor-hneda h2{color: #f6a700;}
      .tabor-hneda p{color: #fff;}
    .tabor-zelena{background: url('../images/tabory/2.svg') center center no-repeat; background-size: 100% 100%;}
      .tabor-zelena h2{color: #000;}
      .tabor-zelena p{color: #000;}
    .tabor-zluta{background: url('../images/tabory/3.svg') center center no-repeat; background-size: 100% 100%;}
      .tabor-zluta h2{color: #950c39;}
      .tabor-zluta p{color: #000;}
    .tabor-tmavazelena{background: url('../images/tabory/4.svg') center center no-repeat; background-size: 100% 100%;}
      .tabor-tmavazelena h2{color: #cad21b;}
      .tabor-tmavazelena p{color: #fff;}
    
.imgbackcontent .zazitkywrap{padding-bottom: 0;}    
    
.grid{float: left; width: 100%; padding: 0;}
  .grid .full{float: left; width: 100%;}
    .grid .full a{margin: 5px 0; float: left;}
    .grid .full img{width: 100%; float: left;}
    .grid .full .desktop{display: none;}
    .grid .full .mobile{display: block;}
  .grid .left{float: left; width: 100%;}
  .grid .right{float: right; width: 100%;}  
  .fullparallax{float: left;}
    .fullparallax a{float: left; width: 100%; height: 245px; position: relative;}
    .fullparallax .nadpis{position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-repeat: no-repeat; background-position: center center; background-size: contain; background-attachment: scroll;}
    
    img#hparrow {
    position: absolute;
    left: 120px;
    top: 160px;
}





